Subject: Trainer Candidate - Gaurav Verma
From: Gaurav Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:09:37 -0400

| | Tech Support Test

Name | Gaurav Verma
E-mail | [email-masked]
Phone Number | (91) 9555640508
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancing | Freelancer | Still Working | NA
Previous Employer 1 | Finelines Exports | Manager- Projects | 01-12-2019 | 62000
Previous Employer 2 | Wipro BPO | Quality Analyst | 10-01-2008 | 14000

If Selected, how much time do you need to join? | Immediately available

Please briefly describe your work experience specifically in training?

While working with Wipro, provided process training to executives.
While working with Technopak Advisors as a management consultant, did multiple projects which included training manual creation and classroom training as well as on the job training to front level staff and managers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While doing a project in bangladesh I need to train the front end staff. They were not able to understand English or Hindi. To overcome this situation I trained the senior staff and designated them as trainers, they provided training to the front end staff in their native language.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service can be an arrangement to listen to the customer and resolve their issues with a product or service. One the other hand to achieve great customer service business needs to convert the customer's voice into CTQs and then processes should be designed/ redesigned keeping CTQ parameters in consideration.

What according to you makes you a good candidate for this position?

While working as a management consultant I developed skills on cross functional working, which can give a upper hand to me in project management.

I have done projects, where I captured VOC and converted it into CTQs and designed processes to exceed customer expectations and achieve low level of non value adding activities in the Value stream. It makes me a good fit for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |